Bug 162852 - Update port: cad/gnucap to 2009.12.07
Summary: Update port: cad/gnucap to 2009.12.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-24 18:30 UTC by tkato432
Modified: 2011-11-27 10:00 UTC (History)
0 users

See Also:


Attachments
file.diff (6.58 KB, patch)
2011-11-24 18:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-11-24 18:30:13 UTC
- Update to version 2009.12.07

Remove file:
files/patch-doc_Makefile.in
files/patch-examples_Makefile.in
files/patch-modelgen_md.h
files/patch-src_md.h
pkg-plist
Comment 1 Edwin Groothuis freebsd_committer 2011-11-24 18:31:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-11-27 09:53:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-11-27 09:53:20 UTC
miwi        2011-11-27 09:53:04 UTC

  FreeBSD ports repository

  Modified files:
    cad/gnucap           Makefile distinfo 
  Removed files:
    cad/gnucap           pkg-plist 
    cad/gnucap/files     patch-doc_Makefile.in 
                         patch-examples_Makefile.in 
                         patch-modelgen_md.h patch-src_md.h 
  Log:
  - Update to version 2009.12.07
  
  PR:             162852
  Submitted by:   Ports Fury
  Feature safe:   yes
  
  Revision  Changes    Path
  1.28      +30 -11    ports/cad/gnucap/Makefile
  1.13      +2 -2      ports/cad/gnucap/distinfo
  1.3       +0 -11     ports/cad/gnucap/files/patch-doc_Makefile.in (dead)
  1.3       +0 -11     ports/cad/gnucap/files/patch-examples_Makefile.in (dead)
  1.2       +0 -11     ports/cad/gnucap/files/patch-modelgen_md.h (dead)
  1.2       +0 -11     ports/cad/gnucap/files/patch-src_md.h (dead)
  1.8       +0 -56     ports/cad/gnucap/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"